/* -- custom css for file ab_grams_viewer_all.html -- */

/* -- navbar no-outline -- */
#navbar-o-1070 {
	background-color: rgb(26, 44, 64);
	 color: rgb(255, 255, 255);
}

/* -- navbar-bg -- */
#navbg-navbar-o-1070 {
	background-color: rgb(26, 44, 64);
}

/* -- link back -- */
#o-1074 {
	color: rgb(255, 255, 255);
}

/* -- page-content ptr-content -- */
#page-contents-o-1078 {
	background-color: rgb(26, 44, 64);
}

/* -- block custom-block pl-0 pr-0 mt-1 mb-0 -- */
#div-1349 {
	border-top: 1px dashed transparent !important;
	 border-bottom: 1px dashed transparent !important;
}

/* -- img w-100 mt-0 bg-transparent img-fluid -- */
#obj-1351 {
	height: 250px;
}

/* -- col button mb-1 pt-1 mt-0 button-raised button-round button-fill button-large bg-color-blue -- */
#obj-1357 {
	background-color: rgb(237, 185, 215);
	 font-size: 16px;
	 font-family: Merriweather;
	 color: rgb(254, 255, 255);
}

/* -- toolbar json-virtual-list-searchbar -- */
#div-1360 {
	background-color: rgb(26, 44, 64);
}

/* -- block custom-block pl-0 pr-0 mt-2 -- */
#div-1381 {
	background-color: rgb(26, 44, 64);
}

/* -- grid mb-2 ml-1 mr-1 grid-gap grid-cols-1 -- */
#obj-1383 {
	background-color: rgb(26, 44, 64);
}

/* -- json-virtual-list json-repeater -- */
#obj-1385 {
	font-size: 14px;
}

/* -- json-field virtual-list-media obj-1385-item-img json-img img-zoom embed-responsive embed-responsive-1by1 -- */
#obj-1385-item-img {
	width: 80px;
	 height: 80px;
}

/* -- embed-responsive-item -- */
#img-obj-1385-item-img {
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
}

/* -- json-field font-weight-bold bg-transparent -- */
#obj-1385-item-title-jsonfield {
	font-size: 17px;
	 min-height: 20px;
	 height: 28px;
	 color: rgb(254, 255, 255);
}

/* -- json-field font-weight-bold -- */
#obj-1385-item-subtitle-jsonfield {
	font-size: 16px;
	 height: 28px;
	 color: rgb(254, 255, 255);
}

/* -- json-field font-weight-bold badge color-black -- */
#obj-1385-item-text-jsonfield {
	font-size: 14px;
	 color: rgb(254, 255, 255);
	 height: 26px;
}

